Bug 993220 - sakura: FTBFS in rawhide
sakura: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: sakura (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 13:08 EDT by Dennis Gilmore
Modified: 2014-01-03 09:58 EST (History)
1 user (show)

See Also:
Fixed In Version: sakura-3.1.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-19 07:46:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1249157 None None None Never

  None (edit)
Description Dennis Gilmore 2013-08-05 13:08:27 EDT
Your package sakura failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:56:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Christoph Wickert 2013-11-26 13:45:24 EST
Known issue, see https://bugs.launchpad.net/sakura/+bug/1249157
Still not fixed in 3.1.1
Comment 3 Christoph Wickert 2013-12-19 07:46:03 EST
Fixed in http://bazaar.launchpad.net/~dabisu/sakura/sakura/revision/466 and released as 3.1.3 and built at http://koji.fedoraproject.org/koji/taskinfo?taskID=6313839
Comment 4 Fedora Update System 2013-12-19 08:14:21 EST
sakura-3.1.3-1.fc20 has been submitted as an update for Fedora 20.
Comment 5 Fedora Update System 2014-01-03 09:58:17 EST
sakura-3.1.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.